Drupal Agreement Module Multiple HTML Injection Vulnerabilities

Bugtraq ID: 37057
Class: Input Validation Error
CVE: CVE-2009-4061
Remote: Yes
Local: No
Published: Nov 18 2009 12:00AM
Updated: Apr 13 2015 09:06PM
Credit: Dylan Wilder-Tack
Vulnerable: Drupal Agreement 6.x-1.1
Not Vulnerable: Drupal Agreement 6.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus